.ft20abody, html { overflow-x:hidden; }

body {
    background-color: #ffffff; font-family:Lato;
    font-size: 12px;

    font-weight: 300;
    font-style: normal;
    -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
    -webkit-text-size-adjust: 100%;
}

 .Mtop{ margin-top: 50px;}
 .Mtop > img {margin: 0 120px 0 50px;}

h1, h2, h3, h4, h5, h6, span, p { font-family:Lato; }

* {
    /*  -webkit-border-radius: 0 !important;
         -moz-border-radius: 0 !important;
              border-radius: 0 !important;*/
}

.fs_clear {
    clear: both;
}

.height30 {
    height: 30px;
}


.fs-top-menu {
    min-height:110px;
    background-color:#363636;
    z-index: 5000;
    width:100%;
}

.fs-top-menu .navbar-toggle {
    margin-top: 38px;
}

.fs-top-menu .navbar-brand {
    padding: 0;
    margin: 10px 0 0 0;
}

/* ------ Carousel ----- */

#carousel_wrapper {position:relative;width:100%;height:0;padding-bottom: 37%;}

#fs-carousel {
    /*  background: url('../images/templatemo_carousel_bg.jpg') no-repeat center center fixed;*/
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    overflow-x: hidden;
    margin-bottom:0;
    /*height: 600px;*/
    width:100%;
}

#fs-carousel .carousel-caption {
    z-index: 10;
}

#fs-carousel .item {
    /*height: 600px;*/
    width:100%;
    height:0;
    padding-bottom:37%;
    max-height:604px;
}
#fs-carousel .carousel-inner > .item > img {
    position: absolute;
    min-width:100%;
    /*height: 600px;*/
    width:100%;
    left: 0;
    top: 0;
}
.midtop{
    margin-top: 110px;
}
.aboutus{
    background: none repeat scroll 0 0 #1d97e4;
    margin-top: 110px;
    padding: 25px 0;
}
.panel-default > .panel-heading { background-color: #fff; border-color: #fff; color: #333;  border:none;}
.que-box{ background-color:#1d97e4; font-size:21px; color:#fff; font-weight:300; padding:3px 10px; margin-right:10px; position:absolute; top:0; left:0;}
.panel-heading { padding: 5px 0;}
.panel-default {border-color:transparent; }
.panel-title { color: #666666; font-size: 26px; font-weight: 300; margin-bottom: 0; margin-top: 0; outline:none; padding-left: 60px; position: relative;}
.panel-title a{ outline:none;}
.panel-title a:hover, .panel-title a:focus{ text-decoration:none;}
.ans-box{background-color:#f0f0f0; font-size:26px; color:#666666; font-weight:300; padding:3px 10px; margin-right:10px; position:absolute; top:0; left:0;}
.panel-body { padding: 15px 0;}
.faq-content{ position:relative; padding-left:60px;}
.faq-content p {
    font-size: 16px;
    line-height: 20px;
}
.panel-group .panel + .panel { border-top: 1px solid #e3e3e3; margin-top: 0; padding: 8px 0;}
.panel-group .panel { padding: 8px 0;}
.panel-group .panel + .panel:last-child{border-bottom: 1px solid #e3e3e3;}
.panel-default > .panel-heading + .panel-collapse > .panel-body { border-top-color: transparent;}
.panel-group { margin-bottom: 50px; margin-top:50px;}
.aboutus h2{ font-size: 56px; font-weight: 700; color: #fff; margin: 0;}
.imgab{
    max-width: 100%;
    height: auto;
}
.abtittle{
    color:#010101;
    font-size: 27px;
    font-weight: 400;
    margin: 0 0 20px 0;
}
.abpara{
    color:#363636;
    font-size: 18px;
    font-weight: 300;
}
.abborder{
    border-bottom:1px solid #d0d0d0;
    margin: 20px 0;
}
.fs-footer a:hover{
    color:#ff7600;
}




@media (min-width: 768px) {

    .footer_nav {
        display: table;
        margin: 0 auto;
        padding: 0;
    }
    .footer_nav > li {
        border-right: 1px solid #fff;
        float: left;
        height: 11px;
        line-height: 10px;
        list-style: none outside none;
        padding: 0 10px;
    }
    .footer_nav > li:last-child {
        border: medium none;
    }
    #fs-carousel .carousel-caption p {
        /*margin-bottom: 20px;
        line-height: 1.4;
        font-size: 21px;*/
    }

    #fs-carousel .carousel-caption {
        padding-bottom: 140px;
        right: 20%;
        left: 20%;
    }
}

@media (max-width: 768px) {
    #fs-carousel .carousel-caption {
        padding-bottom: 120px;
    }
    .Tmar20 {
  margin: 20px 0 0;
}
}

@media (max-width: 1024px) {
    #fs-carousel {
        background: url('../..../../assets/frontend_images/templatemo_carousel_bg_s.jpg') no-repeat center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        overflow-x: hidden;
        margin-bottom:0;
        /*height: 500px;*/
        width:100%;
        height:auto;
    }
    
    .carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left { left: 40%;}
    .carousel-control .icon-prev, .carousel-control .glyphicon-chevron-right { right: 40%;}
}

/* ------ End of Carousel ----- */

/* ------ Welcome & Slogna ------ */

.nav > li > a {
    padding: 10px 20px;
}

.nav > li > a:hover,
.nav > li > a:focus {
    background-color: #ff7600;
    color:#fff;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    background-color: #ff7600;
    color:#fff;
}


.nav > li > a {
    color: #929292;
}
.navbar-default {
    background-color:#363636;
    border:none;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    background-color: #ff7600;
    color:#fff;
}

.navbar {
    margin-bottom: 0px;
}




.hr_gray {
    border: 1px solid #cccccc;
}

.fs-team {
    background:#363636;
    font-family:Lato;
    min-height:523px;
    color:#ffffff;
    border-top: 1px solid #cccccc;

}
.fs-line-header {
    margin-top:50px;
    margin-bottom:40px;
    text-align:center;
}

.member-thumb:hover .thumb-overlay {
    transition: all 0.3s ease-in-out 0s;
    visibility: visible;
    opacity: 1;
}

.member-thumb {
    position: relative;
    overflow: hidden;
}

.member-thumb .thumb-overlay {
    background-color: rgba(220, 157, 102, 0.8);
    position: absolute;
    visibility: hidden;
    padding-top: 35%;
    padding-left: 25%;
    height: 100%;
    width: 100%;
    opacity: 0;
    right: 0;
    top: 0;
}

.thumb-overlay a {
    float:left;
    margin-right: 5px;
}



.team-inner {
    margin-top:10px;
}

.team-inner-header {
    font-family: 'Open Sans', sans-serif;
    font-weight:600;
    font-size:16px;
}

.team-inner-subtext {
    font-weight:normal;
    font-size:12px;
}

.row_team {
    margin-left:-50px;
    margin-top:70px;
}

.row_team li {
    list-style: none;
}

.fs-project-box {
    background-size: cover;
    position: relative;
    overflow: hidden;
    cursor:pointer;
    height: 200px;
    width: 200px;
}

.fs-project-box:hover .project-overlay {
    transition: all 0.3s ease-in-out 0s;
    visibility: visible;
    opacity: 1;
}

.project-overlay {
    background : rgba(0,0,0,.75);
    border : 2px solid #ff7600;
    visibility: hidden;
    position: absolute;
    text-align:center;
    padding-top:40px;
    color: #ffffff;
    height: 100%;
    width: 100%;
    opacity: 0;
    right: 0;
    top: 0;
}


.project-overlay hr {
    width : 70%;

}

.fs-project-gallery li {
    margin:15px;
}

.txt_darkgrey {
    color: #333333;
}

.txt_orange {
    color: #e67e22;
}

.txt_slogan {
    font-size:14px;
    color:#929292;
}

.fs-line-header span {
    font-size: 30px;
    /*float :left; */
    margin-top: 10px;
    font-weight:900;
    color:#616161;
}

.team_box  div {
    text-align: center;
    padding-top: 100px;
}

.span_blog {
    margin-bottom: 80px;
}

.blog_post {
    color: #333333;
    padding: 10px;
}

.blog_header {
    font-weight: bold;
    font-size: 16px;
}

.blog_text {
    text-align: justify;
    font-size: 14px;
    margin-top: 20px;
}

#fs-contact {
    /*margin-top:100px; */
    border-top: 1px solid #cccccc;
    font-size:14px;
    background:#313131;
}
.fs-contact-map {
    margin-bottom: 15px;
    height: 378px;

}

.head_contact {
    padding-bottom:80px;
    margin-bottom:0;
}

.contact_right img {
    margin-right:5px;
}

.contact_right form {
    padding-left:15px;
    padding-right:15px
}

.tweet_txt {
    border-left:2px solid #ffffff;
    min-height:160px;
}

.twitter_user {
    color: #FFFF33;
    font-size: 14px;
    float: right;
}

.fs-partners {
    border-top: 2px solid #cccccc;
}

.fs-partners .fs-partner-item {
    margin-bottom: 5px;
}

.fs-footer {
    /*border-top: 2px solid #cccccc;*/ background:#2c2c2c; height:auto;

}

.footer_container {
    margin-top:20px;
    margin-bottom:30px;
}

.footer_bottom_content {
    margin: auto;
    padding: 0 0 20px;
    font-size: 14px;
    color:#bebebe;
    text-align:center;
}

.page{
    text-align: center; padding: 20px 0px;
}

.social-icon-rss { background:url(../../assets/frontend_images/rss_blk.png) no-repeat;
                   /*  background: url('../images/social-icon-rss.png') no-repeat;*/
                   width: 32px;
                   height: 32px;
                   display: block;
}

a:hover .social-icon-rss { background:url(/assets/frontend_images/rss_org.png) no-repeat;
                           /* background: url('../images/social-icon-rss-over.png') no-repeat;*/
}

.social-icon-fb { background:url(../../assets/frontend_images/fb_blue.png) no-repeat;
                  /*background: url('../images/social-icon-fb.png') no-repeat;*/
                  width: 32px;
                  height: 32px;
                  display: block;
}

a:hover .social-icon-fb {
    background:url(../../assets/frontend_images/fb_blk.png) no-repeat;
    /* background: url('../images/social-icon-fb-over.png') no-repeat;*/
}

.social-icon-gp { background:url(../../assets/frontend_images/google_plus.png) no-repeat;
                  /*background: url('../images/social-icon-fb.png') no-repeat;*/
                  width: 32px;
                  height: 32px;
                  display: block;
}

a:hover .social-icon-gp {
    background:url(../../assets/frontend_images/google_plus_hover.png) no-repeat;
    /* background: url('../images/social-icon-fb-over.png') no-repeat;*/
}

.social-icon-youtube { background:url(../../assets/frontend_images/ytube.png) no-repeat;
                       /*background: url('../images/social-icon-fb.png') no-repeat;*/
                       width: 32px;
                       height: 32px;
                       display: block;
}

a:hover .social-icon-youtube {
    background:url(../../assets/frontend_images/ytube_hover.png) no-repeat;
    /* background: url('../images/social-icon-fb-over.png') no-repeat;*/
}



.social-icon-twitter { background:url(../../assets/frontend_images/twitter_blu.png) no-repeat;
                       /* background: url('../images/social-icon-twitter.png') no-repeat;*/
                       width: 32px;
                       height: 32px;
                       display: block;
}

a:hover .social-icon-twitter { background:url(../../assets/frontend_images/twitter_blk.png) no-repeat;
                               /* background: url('../images/social-icon-twitter-over.png') no-repeat;*/
}

.social-icon-dribbble {
    background:url(/assets/frontend_images/dribble_blk.png) no-repeat;
    /* background: url('../images/social-icon-linkedin.png') no-repeat;*/
    width: 32px;
    height: 32px;
    display: block;
}

a:hover .social-icon-dribbble { background:url(/assets/frontend_images/dribble_pink.png) no-repeat;
                                /*background: url('../images/social-icon-linkedin-over.png') no-repeat;*/
}

.social-icon-pinterest {
    background:url(/assets/frontend_images/pinterest_blk.png) no-repeat;
    /* background: url('../images/social-icon-dribbble.png') no-repeat;*/
    width: 32px;
    height: 32px;
    display: block;
}

a:hover .social-icon-pinterest { background:url(/assets/frontend_images/pinterest_red.png) no-repeat;
                                 /*   background: url('../images/social-icon-dribbble-over.png') no-repeat;*/
}

ul.fs-project-gallery  li  a img:hover {
    border: 3px solid #ff7600;
}

.fs-gallery-category a {
    color:#333333;
}

.fs-gallery-category a.active {
    color:#e67e22;
    text-decoration:none;
}

.fs-gallery-category a:focus {
    color:#e67e22;
    text-decoration:none;
}

.fs-gallery-category a:hover {
    color:#e67e22;
    text-decoration:none;
}

.link_orange:hover {
    text-decoration:none;
}
.fs-project-gallery {
    margin:0 0 0 0;
    margin-top:30px;
    margin-left: -40px;
}
.fs-project-gallery li {
    list-style:none;
    margin-bottom:25px;
}
.fs-project-gallery li img {
    cursor: pointer;
}




.org_class{ color:#ff6a00;}

#fs-portfolio{ background:#f0f0f0;}

.btn-default {
    border-radius:5px !important ;

}

.para{ text-align:center; font-size:16px; color:#e3e3e3; font-weight: 300}

.carousel-caption {
    right: 12% !important;
    left: 12% !important;
    top:26% !important;
    padding-top: 40px;

}

.bg_blk{ background:none repeat scroll 0 0 rgba(0, 0, 0, 0.7); padding:10px;  margin-top:10px; margin-bottom:10px;}
.bg_white{ background:none repeat scroll 0 0 rgba(255, 255, 255, 0.7); width:60%; margin:0px auto;}

.title{ text-align:center; color:#000; padding:5px; font-size:40px; }

.subtitle{

    color: #fff;
    font-size: 29px;
    font-style: italic;
    font-weight: 300;
    line-height: 30px;
    padding: 5px;
    text-align: center;
}

#fs-slide{background:#ffffff; /*height:363px;*/ padding:50px 20px 0px 20px;}

.signupbtn{
    background:#ff6b01;
    border-radius: 8px !important;
    color: #fff !important;
    display: inline-block;
    font-family: 'Ubuntu',sans-serif;
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 4px;
    padding: 12px 60px;
    text-align: left;
    text-decoration: none !important;
    text-transform: uppercase;
}

.fts20{ font-family:Lato; font-size:20px; text-align:center; color:#666; }

.fts20a{ font-family:Lato; font-size:20px; text-align:center; color:#fff; }
.ft20a{ font-family:Lato; font-size:24px; text-align:left; color:#1d97e4; }

.fts33{  font-family:Lato; font-size:33px; text-align:justify;  color:#fff; }

.bld_blue{ color:#1b95e3; font-weight:bold; font-size:40px;}
.bld_blk{ color:#000; font-weight:bold; font-size:40px;}


.heading{ font-size:30px; color:#fff !important; text-align:center; font-weight:bold;}

.chart{}

.chart img{ max-width:100%; }

.address{color:#fff; font-size:14px; padding-right:12px;}


@media (max-width: 800px) {

    .bg_white {
        width: 84% !important;
    }


    .bld_blk {
        font-size: 32px !important;

    }

    .bld_blue {
        font-size: 32px !important;

    }

    #fs-carousel .carousel-caption p {
        font-size: 16px !important;

    }
}



@media (min-width:991px) and (max-width:1200px) {
    .fs-project-box, .project-overlay {
        height:170px;
        width:170px;
    }

    .fs-project-gallery {
        margin-left: -70px;
    }

    .fs-service-item-header {
        padding: 16px 10px 20px;
    }



}


@media (max-width:980px) {

    .title{ font-size: 34px !important;}
    .bld_blk {
        font-size: 30px !important;

    }

    .bld_blue {
        font-size: 30px !important;

    }

}


@media (min-width:768px) and (max-width:990px) {

    .fs-project-box , .project-overlay {
        height:130px;
        width:130px;
        padding-top: 0px;
    }

    .fs-project-gallery {
        margin-left: 10px;
    }



}


@media (min-width: 768px) {
    .navbar-nav > li > a {
        padding-top: 9px;
        padding-bottom: 9px;
    }
}

@media (max-width: 768px) {

    .bg_white {
        width: 90% !important;
    }

    .bld_blue {
        font-size: 35px !important;

    }

    .bld_blk {
        font-size: 35px !important;

    }

}

@media(max-width:580px){
    
    .carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left {
        padding: 30px 25px 30px 5px;}
    
    .carousel-control .icon-next, .carousel-control .glyphicon-chevron-right {
        padding: 30px 25px 30px 5px;
    }
    
    .Mtop > img {margin: 0 50px 0 50px;}
}

@media (max-width: 380px) {


    .title {
        font-size: 12px !important;

    }
    .bld_blk {
        font-size: 18px !important;

    }

    .bld_blue {

        font-size: 18px !important;

    }

    .subtitle {
        font-size: 12px !important;

    }

    .bg_blk {
        padding: 0 !important;
    }

}

@media (min-width:991px) and (max-width: 1200px) {



}

@media (min-width:683px) and ( max-width: 991px) {


}


@media (min-width:585px) and ( max-width: 683px) {

}

@media (min-width:536px) and ( max-width: 585px) {

}

@media  (min-width:410px) and  ( max-width: 536px) {

}

@media  ( max-width: 410px) {

}

@media  ( max-width: 320px) {

    .chart{}

    .chart img{ max-width:100% !important; height:224px !important;}
}

.spacer{
    height: 47px;
}

/*----------------------------------------------------17THNOV2014---CONTACT US------------------------------------------*/

.subheader {
    background: none repeat scroll 0 0 #1b95e3;
    border-top: 1px solid #33877d;
    color: #fff;
    padding: 25px 50px;
    position: relative;
}

.subheader p {
    font-size:25px;
    margin-bottom: 0;
}

.spacer20{ height:20px;}
.spacer15{ height:15px;}
.fts28{ font-size:28px; color:#000; text-align:left; }

.submit-btn{
    background:#333333;
    border:none;
    border-radius:0;
    font-size:17px;
    color:#fff;
    font-weight:400;
    padding:10px 25px;
}
.submit-btn:hover, .submit-btn:focus{
    background:#222222;
}


.fs-contact {
    background:#fff;
    font-family:Lato;
    min-height:523px;
    color:#000;
    border-top: 1px solid #cccccc;

}


@media (max-width: 800px) {

    .bg_white {
        width: 84% !important;
    }

    .bld_blk {
        font-size: 32px !important;

    }

    .bld_blue {
        font-size: 32px !important;

    }

    #fs-carousel .carousel-caption p {
        font-size: 16px !important;

    }
}



@media (min-width:991px) and (max-width:1200px) {
    .fs-project-box, .project-overlay {
        height:170px;
        width:170px;
    }

    .fs-project-gallery {
        margin-left: -70px;
    }

    .fs-service-item-header {
        padding: 16px 10px 20px;
    }



}


@media (max-width:980px) {

    .title{ font-size: 34px !important;}
    .bld_blk {
        font-size: 30px !important;

    }

    .bld_blue {
        font-size: 30px !important;

    }
    
    .carousel-control .icon-next, .carousel-control .glyphicon-chevron-right {right: 40%;}
    .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left {left: 40%;}

}


@media (min-width:768px) and (max-width:990px) {

    .fs-project-box , .project-overlay {
        height:130px;
        width:130px;
        padding-top: 0px;
    }

    .fs-project-gallery {
        margin-left: 10px;
    }



}


@media (min-width: 768px) {
    .navbar-nav > li > a {
        padding-top: 9px;
        padding-bottom: 9px;
    }
}

@media (max-width: 768px) {

    .bg_white {
        width: 90% !important;
    }

    .bld_blue {
        font-size: 35px !important;

    }

    .bld_blk {
        font-size: 35px !important;

    }
    
    .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left { left: 10%;}
    .carousel-control .icon-next, .carousel-control .glyphicon-chevron-right { right: 10%;}

}

@media (max-width: 380px) {


    .title {
        font-size: 12px !important;

    }
    .bld_blk {
        font-size: 18px !important;

    }

    .bld_blue {

        font-size: 18px !important;

    }

    .subtitle {
        font-size: 12px !important;

    }

    .bg_blk {
        padding: 0 !important;
    }

}

@media (min-width:991px) and (max-width: 1200px) {



}

@media (min-width:993px) and ( max-width: 1400px) {
#fs-carousel.slide .carousel-inner > .item > img {
  /*height: 500px;*/
}
#fs-carousel.carousel.slide {
/*  height: 500px;*/
}
.midtop #fs-carousel .item {
  /*height: 500px;*/
}
.carousel-caption .bg_blk {
  margin: 0 auto 25px;
  width: 90%;
}
.carousel-caption {
  padding-top: 22px;
  top: 20% !important;
}
.left.carousel-control {
  top: -66px;
}
.right.carousel-control {
  top: -66px;
}
.carousel .signupbtn {
  font-size: 16px;
  padding: 12px 50px;
}
.bg_white h2.title {
  font-size: 28px !important;
}

}


@media (min-width:769px) and ( max-width: 992px) {
#fs-carousel.slide .carousel-inner > .item > img {
  /*height: 400px;*/
}
#fs-carousel.carousel.slide {
  /*height: 400px;*/
}
.midtop #fs-carousel .item {
  /*height: 400px;*/
}
.carousel-caption {
  padding-top: 22px;
  top: 10% !important;
}
.left.carousel-control {
  top: -66px;
}
.right.carousel-control {
  top: -66px;
}
.carousel .signupbtn {
  font-size: 16px;
  padding: 12px 50px;
}
.navbar-default .navbar-nav > li > a {
  font-size: 11px !important;
  padding: 16px 22px !important;
}
.bg_white h2.title {
  font-size: 18px !important;
}
}

@media (min-width:537px) and ( max-width: 768px) {
#fs-carousel.slide .carousel-inner > .item > img {
  /*height: 300px;*/
}
#fs-carousel.carousel.slide {
  /*height: 300px;*/
}
.midtop #fs-carousel .item {
  /*height: 302px;*/
}
.carousel-caption {
  padding-top: 22px;
  top: 20px !important;
}
.left.carousel-control {
  top: -66px;
  z-index: 999;
}
.right.carousel-control {
  top: -66px;
  z-index: 999;
}
.carousel .signupbtn {
  font-size: 16px;
  padding: 12px 50px;
}
.navbar-default .navbar-nav > li > a {
  font-size: 11px !important;
  padding: 16px 22px !important;
}
.bg_white h2.title {
  font-size: 16px !important;
}
}

@media  (min-width:451px) and  ( max-width: 536px) {
#fs-carousel.slide .carousel-inner > .item > img {
  /*height: 200px;*/
}
#fs-carousel.carousel.slide {
  /*height: 200px;*/
}
.midtop #fs-carousel .item {
  /*height: 204px;*/
}
.carousel-caption {
  padding-top: 22px;
  top: 20px !important;
}
.left.carousel-control {
  top: -66px;
  z-index: 999;
}
.right.carousel-control {
  top: -66px;
  z-index: 999;
}
.carousel .signupbtn {
  font-size: 14px;
  padding: 10px 30px;
}
.carousel .bg_blk {
  display: none;
}
.bg_white h2.title {
  font-size: 15px !important;
}
}

@media  ( max-width: 450px) {
#fs-carousel.slide .carousel-inner > .item > img {
  /*height: 148px;*/
}
.bg_white h2.title {
  font-size: 14px;
}
#fs-carousel.carousel.slide {
  /*height: 148px;*/
}
.midtop #fs-carousel .item {
  /*height: 150px;*/
}
.carousel-caption {
  padding-top: 22px;
  top: 0 !important;
}
.left.carousel-control {
  top: -66px;
  z-index: 999;
}
.right.carousel-control {
  top: -66px;
   z-index: 999;
}
.carousel .signupbtn {
  font-size: 14px;
  padding: 10px 30px;
}
.carousel .bg_blk {
  display: none;
}
.bg_white h2.title {
  font-size: 11px !important;
}
}

@media  ( max-width: 320px) {

    .chart{}

    .chart img{ max-width:100% !important; height:224px !important;}
}
